<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.HomeV2Activity">

    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/home_v2_view_pager2"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="@dimen/dp_45" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:orientation="vertical">


        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_2"
            android:layout_marginHorizontal="@dimen/dp_22"
            android:orientation="horizontal">

            <View
                android:id="@+id/home_activity_v2_line"
                style="@style/common_horizontal_division_line_style2"
                android:layout_width="@dimen/dp_34" />

            <View
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1" />

            <View
                android:id="@+id/home_route_v2_line"
                style="@style/common_horizontal_division_line_style2"
                android:layout_width="@dimen/dp_34" />

            <View
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1" />

            <View
                android:id="@+id/home_map_v2_line"
                style="@style/common_horizontal_division_line_style2"
                android:layout_width="@dimen/dp_34" />

            <View
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1" />

            <View
                android:id="@+id/home_pet_v2_line"
                style="@style/common_horizontal_division_line_style2"
                android:layout_width="@dimen/dp_34" />

            <View
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1" />

            <View
                android:id="@+id/home_account_v2_line"
                style="@style/common_horizontal_division_line_style2"
                android:layout_width="@dimen/dp_34" />

        </androidx.appcompat.widget.LinearLayoutCompat>

        <com.google.android.material.bottomnavigation.BottomNavigationView
            android:id="@+id/home_v2_bottom_tab_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/home_v2_bottom_bg"
            android:paddingTop="@dimen/dp_6"
            android:paddingBottom="@dimen/dp_16"
            app:itemBackground="@null"
            app:itemRippleColor="@null"
            app:itemTextColor="@drawable/home_navigation_color_selector"
            app:labelVisibilityMode="labeled"
            app:menu="@menu/menu_home_bottom_nav_v2"
            app:tabIndicatorHeight="0dp" />
    </androidx.appcompat.widget.LinearLayoutCompat>


</RelativeLayout>